/*.sideblock ul {
  margin:0;
  padding-top:10px;
  padding-left:20px;
}*/
.social_icon {
  width:190px;
}


/** MAINNAV **/
.not-front #logo{
  padding-bottom:26px;
}
#mainnav {
  background:url('images/1px.png') transparent;
  z-index:90;
  /*height:auto;*/
}
#mainnav ul {
  /*padding-left:43px;*/
  padding-left:12px;
  display:none;
  z-index:91;
}
#mainnav ul li {
  /*padding:10px 17px;*/
  /*background: url("images/trenchman-ie6.png") left top transparent;*/
  background:transparent;
  padding:10px 10px;
  height:auto;
}
#mainnav ul li.last-item {
}
#mainnav ul li a {
  color:#fff;
  text-transform:UPPERCASE;
  letter-spacing:-.5px;
  font-size:12px;
}
#mainnav ul li.current_page_item a {
  color:#dfd30d;
}
#mainnav ul li.last-item a {}
#mainnav ul li.current_page_item a {}

/** MAINNAV: dropdowns **/
#mainnav ul li ul {
  padding-left:17px;
  width:180px;
  z-index:91;
}
#mainnav ul li ul li {
  padding:0;
  background:none;
}
#mainnav ul li ul li.last-item  {}
#mainnav ul li ul li.current_page_item {}
#mainnav ul li ul li a {
  /*background: url("images/1px-darker.png") repeat scroll 0 0 transparent;*/
  
  background:gray;
  border-bottom: 1px dashed #8E8E8E;
  display: block;
  /*float: left;*/
  font-size: 13px;
  letter-spacing: normal;
  padding: 10px;
  text-transform: none;
  width: 154px;
}
#mainnav ul li ul li.lihovered {
  background:#FFFF00;
  width:174px;
  color:#000;
}
#mainnav ul li ul li a:hover {
  background:#FFFF00;
  color:#000;
}
#mainnav ul li ul li.last-item a {}
#mainnav ul li ul li.current_page_item a {}
#mainnav .adi {
  display:inline;
  padding-right:8px;
}
body #mainnav ul li ul li .adi {
  display:none;
}
#mainnav ul li#menu-item-59 { width:auto;}
#mainnav ul li#menu-item-68 { width:auto;}
#mainnav ul li#menu-item-75 { width:auto;}
#mainnav ul li#menu-item-81 { width:auto; }
#mainnav ul li#menu-item-83 { width:auto;}
#mainnav ul li#menu-item-84 { width:auto; }
#mainnav ul li#menu-item-85 { width:auto;}

/*
#mainnav ul li {
  background: url("images/trenchman-ie6.png") left top transparent;
  padding: 12px 17px 12px 25px;
  height:13px;
}
#mainnav {
} 
#mainnav ul li ul li a {
  background: url("images/just-darker.png") repeat scroll 0 0 transparent;
  
}*/
